<STYLE type="text/css">

<BODY background-color:#000000; oncontextmenu="return false;">
span { font-size:9pt;font-family:MS UI Gothic; color : #dedede ;} 
A:link { color:#598291;TEXT-DECORATION:none; font-size : 8pt;font-family:Chicago,Verdana,MS UI Gothic;}
A:visited {COLOR: #598291;TEXT-DECORATION:none; font-size : 8pt;font-family:Chicago,Verdana,MS UI Gothic;}
A:active {COLOR:#598291;TEXT-DECORATION:none; font-size : 8pt;font-family:Chicago,Verdana,MS UI Gothic;}
A:hover {color:#ffffff;TEXT-DECORATION:none; font-size : 8pt;font-family:Chicago,Verdana,MS UI Gothic;}

body{
scrollbar-3dlight-color:#000000;
scrollbar-track-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-arrow-color:#598291;
}

TD { font-size:9pt;font-family:MS UI Gothic; color : #bebebe ;}
td.date { font-size:9pt; font-family:Trebuchet MS, Chicago, MS UI Gothic; color : #660000; }
td.en { font-size:8pt; font-family:Trebuchet MS, Chicago, MS UI Gothic; color : #CBCBCB; }
td.ens { font-size:9pt; font-family:Trebuchet MS, Chicago, MS UI Gothic; color : #5B5B5B;}
td.jp { font-size:9pt; MS UI Gothic; color : #CBCBCB ;}
TD.tw { font-size:9pt; MS UI Gothic; color : #CBCBCB ;
  line-height : 20px;
}
td.jps { font-size:8pt; MS UI Gothic; color : #CBCBCB ;}
td.title { font-size:10pt; font-family:Chicago,Verdana,MS UI Gothic; font-weight : bold ;  color:#5f7187;} 
td.title2 { font-size:10pt; font-family:Chicago,Verdana,MS UI Gothic; color:#ffffff;} 
td.siro { font-size:8pt; font-family:MS UI Gothic; color:#ffffff;}
td.red { font-size:8pt; MS UI Gothic; color : #370000 ;}

td.link2 { font-size:8pt; font-family:Chicago,Verdana,MS UI Gothic;}
.link2 A:link   
{ color:#6f8490 ; text-decoration:none; }
.link2 A:visited
{ color:#6f8490 ; text-decoration:none; }
.link2 A:active
{ color:#6f8490 ; text-decoration:none;  }
.link2 A:hover 
{ color:#FFFFFF ; text-decoration:none ; background-color : #3d3d5c ;}

td.link3 { font-size:8pt; font-family:Chicago,Verdana,MS UI Gothic;}
.link3 A:link   
{ color:#B5A28D ; text-decoration:none; }
.link3 A:visited
{ color:#B5A28D ; text-decoration:none; }
.link3 A:active
{ color:#B5A28D ; text-decoration:none;  }
.link3 A:hover 
{ color:#FFFFFF ; text-decoration:none ;}

td.line1{
padding : 2px;
border-left : solid 6px #333333;
border-bottom : solid 1px #660000;
font-size:12pt;font-family:Comic Sans MS,Chicago, MS UI Gothic;color:#90a8a8;
}
td.line2{
padding : 1px;
border-left : solid 4px #99cccc;
border-bottom : solid 1px #333333;
font-size:10pt;font-family:Trebuchet MS, Chicago, MS UI Gothic;color:#90a8a8;
}
td.line3{
padding : 1px;
border-left : solid 6px #660000;
border-bottom : solid 1px #333333;
font-size:10pt;font-family:Trebuchet MS, Chicago, MS UI Gothic;color:#9a5c5c;
}

td.lines{
padding : 3px;
border-left : solid 6px #660000;
border-bottom : solid 1px #660000;
}


td.waku{
padding : 3px;
border-left:solid 1px #292929;
border-bottom:solid 1px #292929;
border-right:solid 1px #292929;
border-top:solid 1px #292929;
}
</STYLE>
